<component name="libraryTable">
  <library name="Gradle: androidx.customview:customview:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/28631a0b111c0273601954918fe48ec5/transformed/customview-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/f5000f73130b69910a081e3326ad36cc/transformed/customview-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f5000f73130b69910a081e3326ad36cc/transformed/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f5000f73130b69910a081e3326ad36cc/transformed/customview-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.customview/customview/1.0.0/61f6a717d144dff3a6bda413d9abeeb2bca71581/customview-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>